<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@mipmap/love_red" android:state_selected="true"/>
    <item android:drawable="@mipmap/love_white" android:state_selected="false"/>

</selector>